@import url('../../../styles/_theme.scss');

.button-spotify-element{
    border: none;
    background-color: var(--base-color);
    color: var(--font-main);
    padding: 0;
    width: 100%;
    max-width: 300px;
    -webkit-box-shadow: 0px 0px 5px 1px #000000; 
    box-shadow: 0px 0px 5px 1px var(--shadow);
    padding-bottom: 0.2rem;

    figure{
        margin:0;
    }
    h4{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        padding: 0 0.5rem;
    }
}